@import url(fonts/fontawesome-all.min.css);
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/proxima_nova_bold-webfont.eot');
    src: url('fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_nova_bold-webfont.woff') format('woff'),
         url('fonts/proxima_nova_bold-webfont.ttf') format('truetype'),
         url('fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('fonts/proxima_nova_light-webfont.eot');
    src: url('fonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_nova_light-webfont.woff') format('woff'),
         url('fonts/proxima_nova_light-webfont.ttf') format('truetype'),
         url('fonts/proxima_nova_light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('fonts/proxima_nova_semibold-webfont.eot');
    src: url('fonts/proxima_nova_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_nova_semibold-webfont.woff') format('woff'),
         url('fonts/proxima_nova_semibold-webfont.ttf') format('truetype'),
         url('fonts/proxima_nova_semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proxima_nova_regular-webfont.eot');
    src: url('fonts/proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proxima_nova_regular-webfont.woff') format('woff'),
         url('fonts/proxima_nova_regular-webfont.ttf') format('truetype'),
         url('fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded Book';
  src: url('fonts/GothamRounded-Book.eot'); /* IE9 Compat Modes */
  src: url('fonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/GothamRounded-Book.woff') format('woff'), /* Modern Browsers */
       url('fonts/GothamRounded-Book.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/GothamRounded-Book.svg#21661efc977bfcfec5c6c16307c05ceb') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded Light';
  src: url('fonts/GothamRounded-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/GothamRounded-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/GothamRounded-Light.woff') format('woff'), /* Modern Browsers */
       url('fonts/GothamRounded-Light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/GothamRounded-Light.svg#b3bd5af04c0e7cf2188fad8c1f2958f5') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamThin';
    src: url('fonts/gotham-thin-webfont.eot');
    src: url('fonts/gotham-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-thin-webfont.woff') format('woff'),
         url('fonts/gotham-thin-webfont.ttf') format('truetype'),
         url('fonts/gotham-thin-webfont.svg#GothamThin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamMediumRegular';
    src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-medium-webfont.woff') format('woff'),
         url('fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('fonts/gotham-medium-webfont.svg#GothamMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Gotham Rounded Medium';
  src: url('fonts/GothamRounded-Medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/GothamRounded-Medium.woff') format('woff'), /* Modern Browsers */
       url('fonts/GothamRounded-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/GothamRounded-Medium.svg#13af3003001cba3805884d1b06b023c9') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}